##################
# 5210 Audi
##################

type=5210.LogEvent.trap_warning
code=47.20.236
severity=1
actionable=0
desc= 1 device_warning(s) found in logfile /var/adm/trap_messages (related to 5210:10.8.11.107):
cause=5210이 응용 프로그램 또는 하드웨어 장치의 경고 발생을 보고했습니다.
action=자세한 내용은 이 경보의 설명을 참조하십시오.

type=5210.LogEvent.trap_error
code=47.20.235
severity=2
actionable=1
desc= 1 log_error(s) found in logfile /var/adm/trap_messages (related to 5210:10.8.11.107):
cause=5210이 응용 프로그램 또는 하드웨어 장치에 오류가 있음을 보고했습니다.
action=자세한 내용은 이 경보의 설명을 참조하십시오.

type=5210.LogEvent.trap_critical
code=47.20.234
severity=2
actionable=1
desc= 1 log_critical(s) found in logfile /var/adm/trap_messages (related to 5210:10.8.11.107):
cause=5210이 응용 프로그램 또는 하드웨어 장치에 오류가 있음을 보고했습니다.
action=자세한 내용은 이 경보의 설명을 참조하십시오.

type=5210.ValueChangeEvent.firmware_version
code=47.3.119
severity=1
actionable=0
desc=Firmware_version changed from [Old_Version] to [New_Version].
cause=펌웨어가 업그레이드되었습니다.
action=별도의 작업이 필요하지 않습니다.

type=5210.DiscoveryEvent
code=47.14.16
severity=0
actionable=0
desc=Discovered a new 5210 called [Array_Name] ([IP_Address]).
cause=장치 발견.
action=별도의 작업이 필요하지 않습니다.

type=5210.QuiesceEndEvent
code=47.22.16
severity=0
actionable=0
desc=Quiesce End on 5210  [Array_Name] ([IP_Address]).
cause=관리자가 이벤트 메시지에 지정된 장치의 모니터링 상태를
'변경했습니다.
action=1. 관리자에게 문의하여 예상한 동작인지 확인합니다.
'2. Storage A.D.E. UI에서 장치의 현재 상태 및 발생한 모든 추가 이벤트를
'확인합니다.

type=5210.QuiesceStartEvent
code=47.23.16
severity=0
actionable=0
desc=Quiesce Start on 5210  [Array_Name] ([IP_Address]).
cause=관리자가 이벤트 메시지에 지정된 장치의 모니터링 상태를
'변경했습니다.
action=1. 관리자에게 문의하여 예상한 동작인지 확인합니다.
'2. Storage A.D.E. UI에서 장치의 현재 상태 및 발생한 모든 추가 이벤트를
'확인합니다.

type=5210.LocationChangeEvent
code=47.19.16
severity=0
actionable=0
desc=Location of 5210 [Array_Name] ([IP_Address]) was changed.
cause=장치 위치가 변경되었습니다.
action=별도의 작업이 필요하지 않습니다.

type=5210.CommunicationLostEvent.oob
code=47.12.31
pattern=e
severity=3
actionable=1
desc=Lost communication (OutOfBand(Host_Name)) with [Array_Name] ([IP_Address].
cause=이 문제는 또한 다음 원인으로 인해 발생할 수 있습니다.
' - 네트워크가 너무 느립니다.
' - 이 배열에 대한 이더넷 연결이 끊어졌거나 너무 느립니다.
' - 섀시가 불량입니다.
action=1. 배열의 전원을 확인합니다.
'2. 영향을 받는 배열에 대한 이더넷 연결을 확인합니다.

type=5210.CommunicationEstablishedEvent.oob
code=47.11.31
pattern=e
severity=0
actionable=0
desc=Communication regained (OutOfBand([Host_Name])) with [Array_Name] ([IP_Address]).
cause=배열 통신이 재설정되었습니다.
action=별도의 작업이 필요하지 않습니다.

type=5210.ValueChangeEvent.system_reboot
code=47.3.47
severity=1
actionable=1
desc=5210 reboot, uptime decreased on $id from 'Timeticks: (600261) 1:02.61' to 'Timeticks: (0250) 02.50'
info=시스템 가동 시간이 변경될 경우 이벤트가 생성됩니다.
cause=전원이 켜졌습니다.
'의도적으로 재부트되었습니다.
action=1. 재부트가 의도적이고 성공했는지 확인합니다.
'2. 전체적으로 연결이 견고하게 되어 있는지 전원을 확인합니다.

type=5210.StateChangeEvent+.env_powersupply
code=47.25.256
severity=0
actionable=0
desc='environment_ps.1' in [Array_Name] ([IP_Address]) is now Available.

type=5210.StateChangeEvent-.env_powersupply
code=47.26.256
severity=2
actionable=1
desc='environment_ps.1' in [Array_Name] ([IP_Address]) is now Not-Available.
info=5210이 전원 공급 장치 오류 발생을 보고했습니다.
cause=PCU 오류는 다음 원인으로 인해 발생할 수 있습니다.
'  1. 내부/외부 전원 손실
'  2. PCU 오류
action=1. 전원 공급 장치와 케이블을 확인합니다.
'2. 예상대로 작동하는지 현장 관리/서비스에 확인합니다.
'3. 전원 공급 장치를 교체합니다.

type=5210.StateChangeEvent+.powersupply
code=47.25.257
severity=0
actionable=0
desc='powersupply.1' on the JBOD attached to [Array_Name] ([IP_Address]) is now Available.
cause=전원 공급 장치가 최적 상태로 돌아왔습니다.
action=별도의 작업이 필요하지 않습니다.

type=5210.StateChangeEvent-.powersupply
code=47.26.257
severity=2
actionable=1
desc='powersupply.1' on the JBOD attached to [Array_Name] ([IP_Address]) is now Not-Available.
info=5210이 연결된 JDOB의 전원 공급 장치 오류 발생을 보고했습니다.
cause=PCU 오류는 다음 원인으로 인해 발생할 수 있습니다.
'  1. 내부/외부 전원 손실
'  2. 전원 스위치가 꺼졌습니다.
'  3. PCU 오류
action=1. 전원 공급 장치와 케이블을 확인합니다.
'2. 예상대로 작동하는지 현장 관리/서비스에 확인합니다.
'3. 전원 공급 장치를 교체합니다.

type=5210.ComponentRemoveEvent.env_powersupply
code=47.41.256
severity=2
actionable=1
desc='environment_ps.1' was removed from [Array_Name] ([IP_Address]).
cause=JBOD에서 전원 공급 장치가 제거되었습니다.
action=필요한 경우 전원 공급 장치를 교체합니다.

type=5210.ComponentInsertEvent.env_powersupply
code=47.40.256
severity=0
actionable=0
desc='environment_ps.1' was added to 5210 [Array_Name] ([IP_Address]).
cause=해당 ID로 식별된 새 전원 공급 장치가 5210에
'설치되었습니다.
action=별도의 작업이 필요하지 않습니다.

type=5210.ComponentRemoveEvent.powersupply
code=47.41.257
severity=2
actionable=1
desc='powersupply.1' was removed from the JBOD on [Array_Name] ([IP_Address]).
cause=NAS 헤드에서 전원 공급 장치가 제거되었습니다.
action=필요한 경우 전원 공급 장치를 교체합니다.

type=5210.ComponentInsertEvent.powersupply
code=47.40.257
severity=0
actionable=0
desc='powersupply.1' was added to the JBOD on [Array_Name] ([IP_Address]).
cause=해당 ID로 식별된 새 전원 공급 장치가 5210에
'설치되었습니다.
action=별도의 작업이 필요하지 않습니다.

type=5210.StateChangeEvent+.disk
code=47.25.13
pattern=P.physicaldrive.(\w+)
severity=0
actionable=0
desc='physicaldisk.1-1' in 5210 [Array_Name] ([IP_Address]) is now Available
cause=디스크가 최적 상태로 돌아왔습니다. 
action=별도의 작업이 필요하지 않습니다.

type=5210.StateChangeEvent-.disk
code=47.26.13
pattern=[MX].physicaldrive.(\w+)
severity=2
actionable=1
desc='physicaldisk.1-1'([s/n]) in 5210 [Array_Name] (sn=SN) is now
'Not-Available 
cause=드라이브가 중지되었거나 이 상태를 나타내는 오류가 발생했을 수 있습니다.
action=1. 드라이브의 발광 다이오드(LED) 오류 표시기를 확인합니다.
'2. 오류 디스크를 교체합니다.

type=5210.ComponentRemoveEvent.disk
code=47.41.13
severity=2
pattern=remove.physicaldrive.(\w+)
actionable=1
desc='physicaldisk.1-1' was removed from [Array_Name] ([IP_Address]).
cause=디스크가 배열에서 제거된 것으로 보고되었습니다.
'	이것은 하드웨어 오류 때문일 수 있습니다.
'	이것은 또한 관리자 조치 때문일 수 있습니다.
action=1. 관리자 조치 때문에 제거된 경우 디스크를 교체합니다.
'2. 디스크를 다시 장착합니다.
'3. 필요한 경우, 디스크를 새 디스크로 교체합니다.
'4. NAS 헤드 및 확장 장치에서 전원 공급 장치의 상태를 확인합니다.
'5. 상자의 포트 간 SCSI 케이블 연결을 확인합니다.
'6. NAS 헤드 및 확장 장치에서 인터페이스 보드를 확인합니다.

type=5210.ComponentInsertEvent.disk
code=47.40.13
severity=0
pattern=add.physicaldrive.(\w+)
actionable=0
desc='physicaldisk.1-1' was added to [Array_Name] ([IP_Address]).
cause=일련 번호로 식별된 새 디스크가 5210에 설치되었습니다.
action=별도의 작업이 필요하지 않습니다.

type=5210.ValueChangeEvent.raid_level
code=47.3.69
severity=1
actionable=0
desc=Raid level of [lun_name] is changed from [old_value] to [new_value]
cause=사용자가 LUN의 RAID 레벨을 변경했습니다.
action=별도의 작업이 필요하지 않습니다.

type=5210.StateChangeEvent+.port
code=47.25.35
severity=0
actionable=0
desc='port.1' in 5210 [Array_Name] ([IP_Address]) is now Available (Operating status changed from 'down' to 'up')
cause=이제 배열의 포트를 사용할 수 있습니다.
action=별도의 작업이 필요하지 않습니다. 


type=5210.StateChangeEvent-.port
code=47.26.35
severity=2
actionable=1
desc='port.1' in 5210 [Array_name] is now Not-Available (Operating status changed from 'up' to 'down')
info=5210의 포트가 오프라인 되었습니다.
action=1. 이더넷 경로를 따라 케이블 및 연결을 확인합니다.
'2. LAN 모니터링 소프트웨어에서 오류가 있는지 확인합니다.
'3. IP 스위치 구성이 올바른지 확인합니다.
'4. 포트가 활성화되었는지 확인합니다.
'5. 포트가 접착된 경우 장치 구성 GUI로 갑니다. "네트워크 구성"을 선택하고 "복구" 버튼을 누릅니다.

type=5210.StateChangeEvent-.lun
code=47.26.66
severity=0
actionable=0
desc='logicaldisk.1' in 5210 [Device] (sn=[Serial#]) is now Not-Available 
cause=Storage A.D.E.가 배열에 구성된 논리 장치 번호(LUN)의 상태 변경을
' 감지했습니다.
action=1. Storage A.D.E. UI 로그 보기 기능을 사용하여 이 메시지 앞뒤에 있는 메시지를 확인합니다.
'2. 해당 구성 요소와 관련된 볼륨의 무결성을 확인합니다.
'3. 메시지 세부 설명에 대한 추가 정보는 배열 서비스 가이드를
'참조하십시오.

type=5210.ComponentRemoveEvent.lun
code=47.41.66
severity=2
pattern=remove.logicaldrive.(\d+)
actionable=1
desc='logicaldisk.1' was removed from [Array_Name] ([IP_Address]).
cause=논리 디스크가 제거되었습니다. 이것은 일반적으로
'	관리자 조치 때문입니다.
action=1. 상자의 포트 간 SCSI 케이블 연결을 확인합니다.
'2. 전원 오류가 있는지 확인합니다.
'3. 관리자 조치를 확인합니다.

type=5210.ComponentInsertEvent.lun
code=47.40.66
severity=0
pattern=add.logicaldrive.(\d+)
actionable=0
desc='physicaldisk.1-1' was added to [Array_Name] ([IP_Address]).
cause=해당 이름으로 식별된 새 LUN이 5210에서 초기화되었습니다.
action=별도의 작업이 필요하지 않습니다.

type=5210.StateChangeEvent-.partition
code=47.26.243
severity=0
actionable=0
desc='partiton.1' in 5210 [Device] (sn=[Serial#]) is now Not-Available 
cause=Storage A.D.E.가 분할 영역 제거를 감지했습니다.
action=1. Storage A.D.E. UI 로그 보기 기능을 사용하여 이 메시지 앞뒤에 있는 메시지를 확인합니다.
'2. 해당 구성 요소와 관련된 볼륨의 무결성을 확인합니다.
'3. 메시지 세부 설명에 대한 추가 정보는 배열 서비스 가이드를
'참조하십시오.

type=5210.ComponentRemoveEvent.partition
code=47.41.243
severity=2
pattern=remove.partition.(\d+)
actionable=1
cause=Storage A.D.E.가 분할 영역 제거를 감지했습니다.
desc='Partition.1' was removed from [Array_Name] ([IP_Address]).
action=1. 해당 구성 요소와 관련된 볼륨의 무결성을 확인합니다.

type=5210.ComponentInsertEvent.partition
code=47.40.243
severity=0
pattern=add.partition.(\d+)
actionable=0
desc='physicaldisk.1-1' was added to [Array_Name] ([IP_Address]).
cause=해당 마운트 지점으로 식별된 새 분할 영역이 5210에 추가되었습니다.
action=별도의 작업이 필요하지 않습니다.

type=5210.StateChangeEvent-.controller
code=47.26.12
severity=2
actionable=1
desc=The Status of controller.1 in 5210 [Array_Name] has 'failed' (id=[Unique_Key])
cause=잠재적 하드웨어 문제로 인해 배열에서 제어기 오류가 발생했습니다.
action=1. 영향을 받는 5210에 텔넷으로 연결합니다.
'2. 제어기 상태를 확인합니다.
'3. 가능하면 제어기를 다시 활성화합니다.
'4. 필요한 경우 제어기를 교체합니다.

type=5210.StateChangeEvent+.controller
code=47.25.12
severity=0
actionable=0
desc='controller.1' in 5210 [Array_Name] ([IP_Address]) is now Available
cause=제어기가 최적 상태로 돌아왔습니다.
action=별도의 작업이 필요하지 않습니다.

type=5210.StateChangeEvent+.env_fan
code=47.25.255
severity=0
desc=The state of 'environment_fn.1' on [Array_Name] ([IP_Address]) changed to 'normal'.
cause=팬이 최적 상태로 돌아왔습니다.
action=별도의 작업이 필요하지 않습니다.

type=5210.StateChangeEvent-.env_fan
code=47.26.255
severity=2
actionable=1

desc=The state of 'environment_fn.1' on [Array_Name] ([IP_Address]) is Fault
cause=5210의 팬 상태가 최적이 아닙니다.
action=1. 필요한 경우 팬을 교체합니다.


type=5210.StateChangeEvent+.fan
code=47.25.19
severity=0
desc=The state of 'fan.1' on the attached JBOD changed to 'normal'
cause=팬이 최적 상태로 돌아왔습니다.
action=별도의 작업이 필요하지 않습니다.


type=5210.StateChangeEvent-.fan
code=47.26.19
severity=2
actionable=1
desc=The state of 'fan.1' on attached JBOD of [Array_Name] ([IP_Address]) is Fault
cause=이벤트에 지정된 팬 장치에 문제가 있습니다.
info=연결된 JBOD의 팬 상태가 최적이 아닙니다.
action=1. 필요한 경우 JBOD의 전원 공급 장치를 교체합니다.

type=5210.ValueChangeEvent+.RaidSystemDriveCachePolicy
code=47.4.413
severity=0
actionable=0
desc=The State of 'logicaldrive.1.lun_cachepolicy' on [Array_Name] is [New_Value] previous State was [Old_Value].
cause=TBBU 또는 UPS 배터리가 설치되어 있습니다.
action=별도의 작업이 필요하지 않습니다.


type=5210.ValueChangeEvent-.RaidSystemDriveCachePolicy
code=47.5.413
severity=2
actionable=1
desc=The State of 'logicaldrive.1.lun_cachepolicy' on [Array_Name] is [New_Value] previous State was [Old_Value].
cause=1. TBBU 배터리가 설치되어 있지 않거나 오류가 있습니다.
'2. UPS 배터리가 설치되어 있지 않거나 오류가 있습니다.
action=1. 배터리의 상태를 확인하고 필요한 경우 교체합니다.
'2. RAID 제어기 카드의 상태를 확인하고 필요한 경우 교체합니다.
'3. 적절한 수정이 필요한 경우 서비스 공급자에게 문의하십시오.

type=5210.LogEvent.trap_error.FsPartitionFull
code=47.20.387
severity=2
actionable=1
desc=The server has discovered that the utilization of a partion
exceeds a predefinded threshold. This threshold is not user
selectable.
cause=서버가 분할 영역의 이용율이 사전 정의된 임계값을 초과했음을 
'발견했습니다. 이 임계값은 사용자가 선택할 수
'없습니다.
action=1. 사용하지 않은 파일이나 임시 파일을 삭제합니다.
'2. 사용하지 않은 분할 영역을 사용하여 분할 영역을 확장합니다.
'3. 추가 디스크 드라이브를 추가하고 새 분할 영역을 만든 후 분할 영역을
'확장합니다.


type=5210.LogEvent.trap_error.RaidControllerFail
code=47.20.391
severity=2
actionable=1
desc=The RAID controller's status has changed to 'failed', which
'suggests that the corresponding RAID controller is not functioning
'correctly.
cause=RAID 제어기 상태가 "오류"로 변경되었습니다.
'이것은 해당 RAID 제어기가 올바르게 작동하지 않음을
'암시합니다.
action=1. 제어기의 상태를 확인하고 필요한 경우 교체합니다.

type=5210.LogEvent.trap_error.RaidDiskFail
code=47.20.392
severity=2
actionable=1
desc=The status of a RAID disk drive RaidPhysicalStatus has become
''dead'. This may or may not lead to a LUN fail, depending on whether
'there is a Hot Spare Drive available. 
cause=RAID 디스크 드라이브 상태 RaidPhysicalStatus가
''사용할 수 없게' 되었습니다. 이로 인해, 사용 가능한 핫 스페어 드라이브의 존재 유무에 따라
'LUN에 오류가 발생할 수도 있습니다. 
action=1. 오류가 있는 드라이브를 교체합니다.
'2. Web Administrator GUI를 사용하여 필요한 경우 저하된 LUN을 재구축합니다.


type=5210.LogEvent.trap_error.RaidLunFail
code=47.20.394
severity=2
actionable=1
desc=Storage A.D.E. has discovered that a LUN on the system has failed. This
'is usually caused by more tha one disk drive failures.
cause=서버가 시스템의 LUN에 오류가 있음을 발견했습니다. 이러한 오류는
'대개 두 개 이상의 디스크 드라이브 오류로 인해 발생합니다.
action=1. 오류가 있는 드라이브(들)을 교체합니다.
'2. Web Administrator GUI를 사용하여 필요한 경우 저하된 LUN을 재구축합니다.

type=5210.LogEvent.trap_error.EnvUpsFail
code=47.20.383
severity=2
actionable=1
desc=Storage A.D.E. has discovered that the communication to the UPS unit has
'been lost after such communication has been established. The UPS
'monitoring thread will terminate itself under the occurance of such
cause=Storage A.D.E.가 해당 통신이 설정된 후
'UPS 장치에 대한 통신이 끊겼음을 발견했습니다.
'해당 오류 발생 시 UPS 모니터링 스레드가
'종료됩니다.
action=1. CPU 격납 장치 중 하나에 UPS 장치를 연결하는 직렬 케이블을
'확인합니다.
'2. UPS 장치를 확인하고 필요한 경우 교체합니다.


type=5210.LogEvent.trap_warning.EnvUpsAbnormal
code=47.20.397
severity=1
actionable=1
desc=Storage A.D.E. has discovered that the UPS is in an abnormal state such
'as shutdown due to overload, or shutdown due to low battery capacity.
cause=Storage A.D.E.가 과부하나 배터리 용량 부족으로 인해 UPS가 종료와 같은 비정상적인 상태에 있음을
'발견했습니다.
action=1. UPS 상태를 확인합니다.

type=5210.LogEvent.trap_error.EnvUpsOnBattery
code=47.20.384
severity=2
actionable=1
desc=Storage A.D.E. has discovered that the UPS status 'UpsStatus' is
''on-battery' and the transfer cause is not 'in response to UPS-Link
'control command or activation of the UPS'. 
cause=Storage A.D.E.가 UPS 상태 'UpsStatus'가
'충전중'이고 전송 원인이 'UPS 링크 제어 명령에 대한 응답이나 UPS의 활성화'에
'없음을 발견했습니다. 
action=1. 이 메시지 도착 후 곧(30초 이내) 'envUpsOffBattery' 메시지가 나타나지 않으면 UPS의 상태를 확인하십시오.
'2. 설비 그룹에 연락하여 UPS 입력 전원을 확인합니다.

type=5210.LogEvent.trap_warning.EnvUpsOffBattery
code=47.20.400
severity=0
actionable=0
desc=Storage A.D.E. has discovered that the UPS status has switched from
'on-battery to another state.
cause=Storage A.D.E.가 충전중 상태에서 다른 상태로 UPS 상태가 전환되었음을
'발견했습니다.
action=1. 별도의 작업이 필요하지 않습니다.

type=5210.LogEvent.trap_error.EnvUpsReplaceBattery
code=47.20.385
severity=2
actionable=1
desc=Storage A.D.E. has discovered that the UPS battery should be replaced.
cause=Storage A.D.E.가 UPS 배터리가 교체되어야 함을 발견했습니다.
action=1. 설비 그룹에 연락하여 UPS 배터리를 확인하고 필요한 경우 교체합니다.

type=5210.LogEvent.trap_warning.EnvUpsLowBattery
code=47.20.398
severity=1
actionable=1
desc=Storage A.D.E. has discoverd that the UPS is in a 'low-battery'
'condition.
cause=Storage A.D.E.가 UPS가 '배터리 부족' 상태임을
'발견했습니다.
action=1. 30초 이내에 'envUpsNormalBattery' 메시지가 나타나지 않으면 AC 전원 공급 장치 및 UPS 배터리 상태를 확인하십시오.

type=5210.LogEvent.trap_warning.EnvUpsNormalBattery
code=47.20.399
severity=0
actionable=0
desc=Storage A.D.E. has discovered that the UPS battery is fully charged.
cause=Storage A.D.E.가 UPS 배터리가 완전히 충전되었음을 발견했습니다.
action=별도의 작업이 필요하지 않습니다.

type=5210.LogEvent.trap_error.EnvPowerSupplyFail
code=47.20.381
severity=2
actionable=1
desc=Storage A.D.E. has discovered that a Power Supply Module has failed.
cause=Storage A.D.E.가 전원 공급 장치 모듈에 오류가 있음을 발견했습니다.
action=1. 가능하면 빨리 전원 공급 장치 모듈을 교체하십시오.

type=5210.LogEvent.trap_error.EnvFanFail
code=47.20.405
severity=2
actionable=1
desc=Storage A.D.E. has discovered that a system fan is not working properly.
'e.g. EnvFanRPM == 0.
cause=Storage A.D.E.가 시스템 팬이 올바르게 작동하지 않음을 발견했습니다.
'예: EnvFanRPM == 0.
'	온도가 상승하기 시작하면 상황이 심각해질 수 있습니다.
action=1. 팬 상태를 확인하고 필요하면 교체합니다.


type=5210.LogEvent.trap_error.EnvTemperatureError
code=47.20.382
severity=2
actionable=1
desc=Storage A.D.E. has discovered that at least one temperature sensor has
reported a temperature that is out of normal range.
cause=Storage A.D.E.가 최소한 하나의 온도 센서가 정상 범위를 벗어난 온도를 보고했음을
'발견했습니다.
action=1. 배열 주변의 데이터 센터 냉각 및 공기 흐름을 확인합니다.
'2. 팬 오류가 있는지 확인합니다.
'3. 올바른 조치가 필요한 경우 서비스 공급자에게 문의하십시오.


type=5210.LogEvent.trap_error.RaidPowerSupplyFail
code=47.20.395
severity=2
actionable=1
desc=StorADe has discovered that at least one power supply module in
'the RAID controller has failed.
cause=StorADE가 RAID 제어기에서 최소한 하나의 전원 공급 장치 모듈에 오류가 있음을
'발견했습니다.
action=1. 가능하면 빨리 전원 공급 장치 모듈을 교체하십시오.

type=5210.LogEvent.trap_error.RaidFanFail
code=47.20.393
severity=2
actionable=1
desc=Storage A.D.E. has discovered that at least one fan in the RAID
'Controller has failed.
cause=Storage A.D.E.가 RAID 제어기에서 최소한 하나의 팬에 오류가 있음을
'발견했습니다.
action=1. 팬 상태를 확인하고 필요하면 교체합니다.

type=5210.LogEvent.trap_error.RaidTemperatureError
code=47.20.396
severity=2
actionable=1
desc=Storage A.D.E. has discovered that at least one of the RAID temperature
'sensors has reported a temperature that is out of normal range.
cause=Storage A.D.E.가 RAID 온도 센서 중 최소한 하나가 정상 범위를 벗어난 온도를
'보고했음을 발견했습니다.
action=1. 배열 주변의 데이터 센터 냉각 및 공기 흐름을 확인합니다.
'2. 팬 오류가 있는지 확인합니다.
'3. 올바른 조치가 필요한 경우 서비스 공급자에게 문의하십시오.

type=5210.LogEvent.trap_warning.RaidControllerBatteryLow
code=47.20.402
severity=1
actionable=1
desc=Storage A.D.E. has discovered that the charge of a RAID controller
'battery is low.
cause=Storage A.D.E.가 RAID 제어기 배터리의 충전이 부족함을
'발견했습니다.
action=1. 배터리의 상태를 확인하고 필요한 경우 교체합니다.
'2. RAID 제어기 카드의 상태를 확인하고 필요한 경우 교체합니다.
'3. 적절한 수정이 필요한 경우 서비스 공급자에게 문의하십시오.

type=5210.LogEvent.trap_error.MirrorLinkDown
code=47.20.388
severity=2
actionable=1
desc=Storage A.D.E. has discovered that a mirror link to a remote host is
'down.
cause=Storage A.D.E.가 원격 호스트에 대한 미러 링크가 중지되었음을
'발견했습니다.
action=1. 시스템에서 NIC 상태를 확인합니다.
'2. 네트워크의 스위치나 라우터 상태를 확인합니다.
'3. 이더넷 케이블 연결을 확인합니다.
'4. 원격 호스트의 상태를 확인합니다.
'5. 적절한 조치가 필요한 경우 서비스 공급자에게 문의하십시오.

type=5210.LogEvent.trap_error.MirrorOutOfSync
code=47.20.390
severity=2
actionable=1
desc=Stor A.D.E has discovered that a mirror is out of sync.
cause=Stor A.D.E가 미러가 동기화되지 않았음을 발견했습니다.
action=1. 시스템에서 NIC 상태를 확인합니다.
'2. 네트워크의 스위치나 라우터 상태를 확인합니다.
'3. 이더넷 케이블 연결을 확인합니다.
'4. 미러링 도중 오류가 있는지 로그를 확인합니다.
'5. 호스트의 파일 시스템 용량을 확인합니다.
'6. 적절한 조치가 필요한 경우 서비스 공급자에게 문의하십시오.

type=5210.LogEvent.trap_error.MirrorLogFull
code=47.20.389
severity=2
actionable=1
desc=Storage A.D.E. has discovered that the utilization of a mirror log has
'reached 100%
cause=Storage A.D.E.가 미러 로그 이용률이 100%에 도달했음을
'발견했습니다.
action=1. 호스트의 해당 파일 크기를 늘립니다.
'2. 기존 파일 볼륨에 파일 볼륨 확장 세그먼트를 추가합니다. 
'3. 적절한 조치가 필요한 경우 서비스 공급자에게 문의하십시오.

type=5210.LogEvent.trap_error.MirrorLogAlert
code=47.20.406
severity=2
actionable=1
desc=Storage A.D.E. has discovered that the utilization of a mirror log has
'exceeded a predefined threshold.
cause=Storage A.D.E.가 미러 로그 이용률이 사전 정의된 임계값을 초과했음을
'발견했습니다.
action=1. 호스트의 해당 파일 크기를 늘립니다.
'2. 기존 파일 볼륨에 파일 볼륨 확장 세그먼트를 추가합니다. 
'3. 적절한 조치가 필요한 경우 서비스 공급자에게 문의하십시오.

type=5210.LogEvent.trap_warning.NicFailover
code=47.20.401
severity=0
actionable=0
desc=Storage A.D.E. has discovered a successful NIC failover.
cause=Storage A.D.E.가 NIC 장애조치를 발견했습니다.
action=1. 별도의 작업이 필요하지 않습니다.

type=5210.LogEvent.trap_error.BondFailed
code=47.20.380
severity=2
actionable=1
desc=Storage A.D.E. has discovered that the High Availability (HA) Bond on a
'port is down.
cause=Storage A.D.E.가 포트의 고가용성(HA) 본드가 중지되었음을
'발견했습니다.
action=1. 시스템에서 NIC 상태를 확인합니다.
'2. 네트워크의 스위치나 라우터 상태를 확인합니다.
'3. 이더넷 케이블 연결을 확인합니다.

type=5210.LogEvent.trap_error.FsErrors
code=47.20.386
severity=2
actionable=1
desc=Storage A.D.E. has detected filesystem errors.
cause=Storage A.D.E.가 파일 시스템 오류를 감지했습니다.
action=1. 파일 시스템에서 fsck를 실행합니다.
'2. 적절한 조치가 필요한 경우 서비스 공급자에게 문의하십시오.



type=5210.LogEvent.driver.NFS_write
code=47.20.357
severity=1
actionable=0
desc=Found in logfile /var/adm/messages on octothorp.central.sun.com (related to 5210 diag219): Sep 28 07:33:39 Received 14 'NFS_write' message(s) ( in 5210:diag219) in 1.0 mins [threshold is 10 in 24hours],
cause=NFS 오류


